/* CSS Document */

BODY {

scrollbar-face-color:#CC9966;
scrollbar-arrow-color:#CC9966;
scrollbar-track-color:#CC9966;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#CC9966;
scrollbar-darkshadow-color:#CC9966;
	
font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";font-size: 62.5%;	
	
	
	
}

table { 
	font-size:12px;
} 

input, select, textarea	{
    background-color: #FFFFFF;
    font-size: 11px;
    margin: 0; border: #B8B4A2 solid 1px;
}

LI {
	font-size: 12px; font-family: Arial; line-height:1.3;
}

a:			{color: #000000; text-decoration:none;}
a:link		{color: #1C4A86; text-decoration:none;}
a:visited	{color: #1C4A86; text-decoration:none;}
a:hover		{color: #B8B4A2; text-decoration:none;}


.testo {
	font-size: 12px; font-family: Arial; color: #707172; 
}
.testo11 {
	font-size: 11px; font-family: Arial; color: #707172; text-transform:uppercase;
}

A.testo11:link{
	font-size: 11px; font-family: Arial; color: #707172;  
}
A.testo11:active{
	font-size: 11px; font-family: Arial; color: #003882; 
}
A.testo11:visited{
	font-size: 11px; font-family: Arial; color: #707172; 
}
A.testo11:hover{
	font-size: 11px; font-family: Arial; color: #003882; 
}

.testo11login {
	font-size: 12px; font-family: Arial; color: #58595A; 
}

A.testo11login:link{
	font-size: 11px; font-family: Arial; color: #58595A; 
}
A.testo11login:active{
	font-size: 11px; font-family: Arial; color: #C4C4C4; 
}
A.testo11login:visited{
	font-size: 11px; font-family: Arial; color: #58595A; 
}
A.testo11login:hover{
	font-size: 11px; font-family: Arial; color: #C4C4C4;
}

.testo10login {
	font-size: 10px; font-family: Arial; color: #58595A; 
}
A.testo10login:link{
	font-size: 10px; font-family: Arial; color: #58595A; 
}
A.testo10login:active{
	font-size: 10px; font-family: Arial; color: #C4C4C4; 
}
A.testo10login:visited{
	font-size: 10px; font-family: Arial; color: #58595A; 
}
A.testo10login:hover{
	font-size: 10px; font-family: Arial; color: #C4C4C4;
}


.testo11d {
	font-size: 11px; font-family: Arial; color: #707172;
}

A.testo11d:link{
	font-size: 11px; font-family: Arial; color: #707172;  
}
A.testo11d:active{
	font-size: 11px; font-family: Arial; color: #003882; 
}
A.testo11d:visited{
	font-size: 11px; font-family: Arial; color: #707172; 
}
A.testo11d:hover{
	font-size: 11px; font-family: Arial; color: #003882; 
}

.testoConfirm{
	font-size: 13px;
	font-family: Arial;
	line-height:1.3;
}



.testo12 {
	font-size: 12px; font-family: Arial; color: #707172; text-transform:uppercase;
}
.testo9 {
	font-size: 9px; font-family: Arial; color: #707172;
}
.testo10 {
	font-size: 10px; font-family: Arial; color: #707172;
}
.testo8 {
	font-size: 8px; font-family: Arial; color: #707172;
}
A.testo8:link{
	font-size: 8px; font-family: Arial; color: #707172; 
}
A.testo8:active{
	font-size: 8px; font-family: Arial; color: #C4C4C4; 
}
A.testo8:visited{
	font-size: 8px; font-family: Arial; color: #707172; 
}
A.testo8:hover{
	font-size: 8px; font-family: Arial; color: #C4C4C4;
}
.testoGrigio10 {
	font-size: 10px; font-family: Arial; color: #48484A; 
}
.testoGrigio11 {
	font-size: 11px; font-family: Arial; color: #48484A; 
}

A.testoGrigio11:link{
	font-size: 11px; font-family: Arial; color: #48484A; 
}
A.testoGrigio11:hover{
	font-size: 11px; font-family: Arial; color: #48484A; 
}
A.testoGrigio11:visited{
	font-size: 11px; font-family: Arial; color: #48484A; 
}
.testoGrigio12 {
	font-size: 12px; font-family: Arial; color: #48484A; 
}
A.testoGrigio12:link{
	font-size: 12px; font-family: Arial; color: #48484A; 
}
A.testoGrigio12:active{
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}
A.testoGrigio12:visited{
	font-size: 12px; font-family: Arial; color: #48484A; 
}
A.testoGrigio12:hover{
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}
.testoGrigioChiaro12 {
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}
A.testoGrigioChiaro12:link{
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}
A.testoGrigioChiaro12:active{
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}
A.testoGrigioChiaro12:visited{
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}
A.testoGrigioChiaro12:hover{
	font-size: 12px; font-family: Arial; color: #C4C4C4; 
}

.testoArancio11 {font-size: 11px; color: #F39400;}

.testoArancio14 {font-size: 14px; color: #F39400; font-weight:normal;}

.testoNero9 {
	font-size: 9px; font-family: Arial;
}
.testoNero10{
	font-size: 10px; font-family: Arial;
}
.testoNero11 {
	font-size: 11px; font-family: Arial;
}
.testoNero12 {
	font-size: 12px; font-family: Arial; line-height:1.3;
}
.testoNero13 {
	font-size: 13px; font-family: Arial; line-height:1.3;
}
.testoNero14 {
	font-size: 14px; font-family: Arial; line-height:1.3;
}
A.testoNero14:link {
	font-size: 14px; font-family: Arial; line-height:1.3;
}
A.testoNero14:active {
	font-size: 14px; font-family: Arial; line-height:1.3;font-weight: bold;
}
A.testoNero14:visited {
	font-size: 14px; font-family: Arial; line-height:1.3;
}
A.testoNero14:hover {
	font-size: 14px; font-family: Arial; line-height:1.3;font-weight: bold;
}
.titolo12 {
	font-size: 12px; font-family: Arial; color: #003882; font-weight: bold;
}
.titolo13 {
	font-size: 13px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.titolo13:link{
	font-size: 13px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase; 
}
A.titolo13:active{
	font-size: 13px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.titolo13:visited{
	font-size: 13px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase; 
}
A.titolo13:hover{
	font-size: 13px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}


.titolo25 {
	font-size: 25px; font-family: Arial; color: #003882; text-transform:uppercase; line-height:1.2;
}
.sottoTitolo {
	font-size: 20px; font-family: Arial; color: #707172; 
}
.menu8 {
	font-size: 8px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu8:link{
	font-size: 8px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu8:active{
	font-size: 8px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menu8:visited{
	font-size: 8px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu8:hover{
	font-size: 8px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}

.menu9 {
	font-size: 9px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu9:link{
	font-size: 9px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu9:active{
	font-size: 9px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menu9:visited{
	font-size: 9px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu9:hover{
	font-size: 9px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}

.menu11 {
	font-size: 11px; font-family: Arial; color: #003882; text-transform:uppercase;
}
A.menu11:link{
	font-size: 11px; font-family: Arial; color: #003882; text-transform:uppercase;
}
A.menu11:hover{
	font-size: 11px; font-family: Arial; color: #003882; text-transform:uppercase;
}
A.menu11:visited{
	font-size: 11px; font-family: Arial; color: #003882; text-transform:uppercase;
}

.menu12 {
	font-size: 12px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu12:link{
	font-size: 12px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu12:active{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menu12:visited{
	font-size: 12px; font-family: Arial; color: #003882; font-weight: bold; text-transform:uppercase;
}
A.menu12:hover{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}

.menuGrigio12 {
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menuGrigio12:link{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menuGrigio12:active{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menuGrigio12:visited{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}
A.menuGrigio12:hover{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase;
}

.titoloGrigio {
	font-size: 13px; font-family: Arial; color: #6C6D71; font-weight: bold; text-transform:uppercase;
}

.titoloNeroScuro {
	font-size: 13px; font-family: Arial; color: #4B4B5A; font-weight: bold; text-transform:uppercase;
}


.titoloGrigioScuro {
	font-size: 12px; font-family: Arial; color: #4B4B5A; font-weight: bold; text-transform:uppercase;
}
A.titoloGrigioScuro:link{
	font-size: 12px; font-family: Arial; color: #4B4B5A; font-weight: bold; text-transform:uppercase;
}
A.titoloGrigioScuro:active{
	font-size: 12px; font-family: Arial; color: #4B4B5A; font-weight: bold; text-transform:uppercase; 
}
A.titoloGrigioScuro:visited{
	font-size: 12px; font-family: Arial; color: #4B4B5A; font-weight: bold; text-transform:uppercase;  
}
A.titoloGrigioScuro:hover{
	font-size: 12px; font-family: Arial; color: #C4C4C4; font-weight: bold; text-transform:uppercase; 
}


.titoloBianco {
	font-size: 12px; font-family: Arial; color: #FFFFFF; font-weight: bold; text-transform:uppercase;
}





.titoloNero {
	font-size: 9px; font-family: Arial; color: #000000; text-transform:uppercase;
}
.link {
   font-size: 10px; font-family: Arial; color: #737375; 
}
A.link:link{
	font-size: 10px; font-family: Arial; color: #737375; 
}
A.link:active{
	font-size: 10px; font-family: Arial; color: #C4C4C4; 
}
A.link:visited{
	font-size: 10px; font-family: Arial; color: #737375;  
}
A.link:hover{
	font-size: 10px; font-family: Arial; color: #C4C4C4; 
}



.tabellaGrigia {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#E3E4E5',EndColorStr='#FFFFFF');
}
.rigaGrigiaSfumata {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#E88B00',EndColorStr='#FFFFFF'); /* for IE */
background: -webkit-gradient(linear, left top, right top, from(#E88B00), to(#FFFFFF)); /* for webkit browsers */
background: -moz-linear-gradient(left,  #E88B00,  #FFFFFF); /* for firefox 3.6+ */
}
	
.sfondoGrigio {
    font-size: 12px; font-family: Arial;color: #4B4B5A;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,StartColorStr='#DFDFDF',EndColorStr='#FFFFFF');
}
.testoRosso13 {
	font-size: 13px; font-family: Arial; color: #FF0000; text-transform:uppercase;
}

.Neg {
	font-size: 11px; font-family: Arial; color: #BA4530; text-transform:uppercase;
}
.Pos {
	font-size: 11px; font-family: Arial; color: #40863C; text-transform:uppercase;
}
